[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnColor

GetColumnColor - returns the Colour for the specified column

## Declaration

Source position: grids.pas line 890

`protected function TCustomGrid.GetColumnColor(`
`Column: Integer;`
`ForTitle: Boolean`
`):TColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .